#navigation ul.menu-level-1>li>a {
    padding: 0 20px;
}

/* MOC PRICE */
.flags.flags-extra {
    display: none;
}
.p-detail .price-line .price-standard {
    text-decoration: none;
    font-size: 22px; 
}
.price-standard::before {
  content: "Retail Price: ";
}

/* fix for white text in table header */
.customer-page #content table thead {
    color: black;
}
.customer-page #content table thead th {
    font-weight: 600;
}
